
html, body{ font-family: 'Muli', sans-serif; font-weight: 300;  font-size:16px; letter-spacing: 0; line-height:156%; color:#000; }
body{ overflow-x: hidden;}
a { color:#0190fd; text-decoration: underline;}
a:hover { color:#4A4A4A; text-decoration: none;}
h1{  font-family: 'Futura PT Demi'; font-size:64px; line-height:125%; font-weight:600; }
h2{font-family: 'Futura Std'; font-size:36px; line-height:125%; font-weight:bold;}
h3{  font-family: 'Futura PT'; font-size:28px; line-height:140%; font-weight:900;  }
h4{ font-size:18px; line-height:178%; font-weight:700;}
h5{ font-size:24px; line-height:160%; font-weight:400;}
h6{ font-size:12px; line-height: 120%;  font-weight:400;}
b { font-weight: 700;}
ul{ padding:0px; margin:0px; list-style:none;}
ul li { list-style: none;}
* { margin: 0;}
.alt-color {background-color: #f6f7f7;}

.container { max-width: 1200px; margin: auto;}
.container-2 { max-width: 1380px; padding: 0 15px; margin: auto;}

.fw {     position: relative;}
.fwl { margin-left: calc(-50vw + 50% + 8px); position: relative;}
.fwr { margin-right: calc(-50vw + 50% + 10px); position: relative; }
.fwa{  width: 100vw;    margin-left: calc(-50vw + 50% - 8px);    position: relative;}


.vertical-middle1 {position: relative; top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%);}

:focus, button:focus, .btn.focus, .btn:focus {outline:none; outline:0; box-shadow: 0 0 0 0 rgba(0,123,255,.25);}

a, button, .btn,.transition, a:after, a::before, .blog-list a img, .navbar-collapse, .filterlist
{transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}

 .collapsing {transition: all 0.4s ease 0s!important; height: auto!important;}

.blog-list a:hover img, .bespok a:hover img,  .featured-project-list  a:hover img, .project-list a:hover img

{transform: scale(1.02); -webkit-transform: scale(1.02); -moz-transform: scale(1.02); -o-transform: scale(1.02); -ms-transform: scale(1.02); }



@media (max-width: 1350px) {
	
}

.top-banner { background-size: 100%;}
.top-banner:hover { background-size: 105%;}